<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (5/1/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Wed, 02 May 2012 03:19:04 GMT</pubDate>
		<lastBuildDate>Wed, 02 May 2012 03:20:12 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-05-01</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>5/1/2012; 11:20:12 PM</microblog:localTime>
		<item>
			<description>Why We Must End Too Big to Fail.</description>
			<link>http://041.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 03:18:57 GMT</pubDate>
			<guid>http://041.blork.ly/?id=8433</guid>
			<microblog:linkFull>http://www.dallasfed.org/assets/documents/news/speeches/12rosenblum_tbtf.pdf</microblog:linkFull>
			</item>
		<item>
			<description>Before you donate organs listen to this podcast.</description>
			<link>http://038.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 03:07:12 GMT</pubDate>
			<guid>http://038.blork.ly/?id=8432</guid>
			<microblog:linkFull>http://threads.scripting.com/5112ByDw/organDonorPodcast</microblog:linkFull>
			<microblog:readCount>822</microblog:readCount>
			</item>
		<item>
			<description>A Human&apos;s Guide To The Tech Bubble.</description>
			<link>http://02m.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 02:54:47 GMT</pubDate>
			<guid>http://02m.blork.ly/?id=8431</guid>
			<microblog:linkFull>http://www.buzzfeed.com/jwherrman/a-humans-guide-to-the-tech-bubble</microblog:linkFull>
			<microblog:readCount>443</microblog:readCount>
			</item>
		<item>
			<description>Frontline: Money, Power and Wall Street.</description>
			<link>http://040.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 02:42:19 GMT</pubDate>
			<guid>http://040.blork.ly/?id=8430</guid>
			<microblog:linkFull>http://www.pbs.org/wgbh/pages/frontline/money-power-wall-street/</microblog:linkFull>
			<microblog:readCount>388</microblog:readCount>
			</item>
		<item>
			<description>Romney&apos;s Former Bain Partner Makes a Case for Inequality.</description>
			<link>http://03z.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 02:40:34 GMT</pubDate>
			<guid>http://03z.blork.ly/?id=8429</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/05/06/magazine/romneys-former-bain-partner-makes-a-case-for-inequality.html?pagewanted=all</microblog:linkFull>
			<microblog:readCount>646</microblog:readCount>
			</item>
		<item>
			<description>Speaking of freaks.</description>
			<link>http://03y.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 01:31:04 GMT</pubDate>
			<guid>http://03y.blork.ly/?id=8428</guid>
			<microblog:linkFull>http://awkwardfamilyphotos.com/2012/05/01/flex/</microblog:linkFull>
			<microblog:readCount>571</microblog:readCount>
			</item>
		<item>
			<description>Joakim Noah is a freak!</description>
			<link>http://03x.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 01:15:06 GMT</pubDate>
			<guid>http://03x.blork.ly/?id=8427</guid>
			<microblog:linkFull>http://assets.sbnation.com/assets/81238/joakim_noah_medium.jpg</microblog:linkFull>
			<microblog:readCount>619</microblog:readCount>
			</item>
		<item>
			<description>How The White House Smothered The News Of Obama&apos;s Trip To Afghanistan.</description>
			<link>http://03v.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 00:54:02 GMT</pubDate>
			<guid>http://03v.blork.ly/?id=8426</guid>
			<microblog:linkFull>http://www.buzzfeed.com/zekejmiller/how-the-white-house-smothered-the-news-of-obamas</microblog:linkFull>
			<microblog:readCount>560</microblog:readCount>
			</item>
		<item>
			<description>Maybe @amareisreal will donate his $60 million salary to a deserving charity.</description>
			<link>http://03u.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 00:17:13 GMT</pubDate>
			<guid>http://03u.blork.ly/?id=8425</guid>
			<microblog:linkFull>http://www.nbafrontpage.com/2012/03/amare-stoudemire-update.html</microblog:linkFull>
			<microblog:readCount>792</microblog:readCount>
			</item>
		<item>
			<description>Stoudemire has a $60 million three-year contract. He injures himself, now he doesn&apos;t even have to play.</description>
			<link>http://03u.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 00:09:36 GMT</pubDate>
			<guid>http://03u.blork.ly/?id=8424</guid>
			<microblog:linkFull>http://www.nbafrontpage.com/2012/03/amare-stoudemire-update.html</microblog:linkFull>
			<microblog:readCount>792</microblog:readCount>
			</item>
		<item>
			<description>Dropbox: Apple rejecting applications which use Dropbox.</description>
			<link>http://03s.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 23:51:06 GMT</pubDate>
			<guid>http://03s.blork.ly/?id=8423</guid>
			<microblog:linkFull>http://forums.dropbox.com/topic.php?id=59350&amp;replies=15</microblog:linkFull>
			<microblog:readCount>1523</microblog:readCount>
			</item>
		<item>
			<description>Twitter Is Exploring a Premium Version, CEO Suggests. (A premium version would have no ads.)</description>
			<link>http://03r.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 23:41:49 GMT</pubDate>
			<guid>http://03r.blork.ly/?id=8422</guid>
			<microblog:linkFull>http://mashable.com/2012/05/01/twitter-pro-service/</microblog:linkFull>
			<microblog:readCount>583</microblog:readCount>
			</item>
		<item>
			<description>12 Most Popular jQuery Plugins of April 2012.</description>
			<link>http://03q.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 22:44:43 GMT</pubDate>
			<guid>http://03q.blork.ly/?id=8421</guid>
			<microblog:linkFull>http://www.moretechtips.net/2012/05/12-most-popular-jquery-plugins-of-april.html</microblog:linkFull>
			<microblog:readCount>626</microblog:readCount>
			</item>
		<item>
			<description>Obama&apos;s decision to go after Bin Laden: how the president overruled advisers in ordering the assassination.</description>
			<link>http://03p.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 22:25:04 GMT</pubDate>
			<guid>http://03p.blork.ly/?id=8420</guid>
			<microblog:linkFull>http://www.slate.com/articles/news_and_politics/politics/2012/05/barack_obama_s_decision_to_go_after_osama_bin_laden_how_the_president_overruled_his_advisers_in_ordering_the_assassination.html</microblog:linkFull>
			<microblog:readCount>973</microblog:readCount>
			</item>
		<item>
			<description>Stoudemire to miss remainder of series.</description>
			<link>http://03o.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 22:15:08 GMT</pubDate>
			<guid>http://03o.blork.ly/?id=8419</guid>
			<microblog:linkFull>http://www.nba.com/2012/news/05/01/stoudemire-series/index.html</microblog:linkFull>
			<microblog:readCount>488</microblog:readCount>
			</item>
		<item>
			<description>NYT: David&apos;s Brisket House.</description>
			<link>http://03n.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 22:13:25 GMT</pubDate>
			<guid>http://03n.blork.ly/?id=8418</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/05/02/dining/reviews/davids-brisket-house-nyc-restaurant-review.html?_r=1</microblog:linkFull>
			<microblog:readCount>573</microblog:readCount>
			</item>
		<item>
			<description>Analytics Reveal 13 New Basketball Positions.</description>
			<link>http://03m.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 21:58:31 GMT</pubDate>
			<guid>http://03m.blork.ly/?id=8417</guid>
			<microblog:linkFull>http://www.wired.com/playbook/2012/04/analytics-basketball/</microblog:linkFull>
			<microblog:readCount>598</microblog:readCount>
			</item>
		<item>
			<description>Mitt campaigns with Rudy in NYC at firehouse. Guess what the message is! :-)</description>
			<link>http://03l.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 21:27:14 GMT</pubDate>
			<guid>http://03l.blork.ly/?id=8416</guid>
			<microblog:linkFull>http://thehill.com/blogs/blog-briefing-room/news/224821-romney-heckled-at-nyc-firehouse-appearance-with-giuliani</microblog:linkFull>
			<microblog:readCount>741</microblog:readCount>
			</item>
		<item>
			<description>What if in addition to being a great painter or musician, you also had to look great in a suit and have an MBA?</description>
			<link>http://03g.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 21:15:13 GMT</pubDate>
			<guid>http://03g.blork.ly/?id=8415</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/01/theyStillWantToMakeMeACeo.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/01/theyStillWantToMakeMeACeo.opml</microblog:linkSource>
			<microblog:readCount>1071</microblog:readCount>
			</item>
		<item>
			<description>Slate: Spain, Greece, and Portugal Should Quit the euro. It&apos;s the only way to save their doomed economies.</description>
			<link>http://03k.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 21:05:24 GMT</pubDate>
			<guid>http://03k.blork.ly/?id=8414</guid>
			<microblog:linkFull>http://www.slate.com/articles/business/moneybox/2012/05/spain_greece_and_portugal_should_quit_the_euro_it_s_the_only_way_to_save_their_doomed_economies_.html</microblog:linkFull>
			<microblog:readCount>647</microblog:readCount>
			</item>
		<item>
			<description>Fun Facts About Sriracha.</description>
			<link>http://03j.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 21:03:03 GMT</pubDate>
			<guid>http://03j.blork.ly/?id=8413</guid>
			<microblog:linkFull>http://www.joeydevilla.com/2012/05/01/fun-facts-about-sriracha/</microblog:linkFull>
			<microblog:readCount>694</microblog:readCount>
			</item>
		<item>
			<description>Today&apos;s ride in Central Park, NY.</description>
			<link>http://03i.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 20:56:52 GMT</pubDate>
			<guid>http://03i.blork.ly/?id=8412</guid>
			<microblog:linkFull>http://maps.google.com/?q=http%3A%2F%2Fshare.abvio.com%2Fb471%2Fd234%2F4c67%2F7083%2FCyclemeter-Cycle-20120501-1602.kml</microblog:linkFull>
			<microblog:readCount>392</microblog:readCount>
			</item>
		<item>
			<description>Dick Costolo Doesn&apos;t Want You to Worry About Twitter&apos;s Business. (Users want to know what Twitter will look like.)</description>
			<link>http://03h.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 20:55:48 GMT</pubDate>
			<guid>http://03h.blork.ly/?id=8411</guid>
			<microblog:linkFull>http://www.wired.com/epicenter/2012/05/dick-costolo-twitter-business/</microblog:linkFull>
			<microblog:readCount>456</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: They still want to make me a CEO.</description>
			<link>http://03g.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 19:39:34 GMT</pubDate>
			<guid>http://03g.blork.ly/?id=8410</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/01/theyStillWantToMakeMeACeo.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/01/theyStillWantToMakeMeACeo.opml</microblog:linkSource>
			<microblog:readCount>1071</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Being a First User.</description>
			<link>http://03e.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 19:28:11 GMT</pubDate>
			<guid>http://03e.blork.ly/?id=8409</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/01/havingFunWithBootstrap.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/01/havingFunWithBootstrap.opml</microblog:linkSource>
			<microblog:readCount>504</microblog:readCount>
			</item>
		<item>
			<description>You might not be a journalist, but you play one on Twitter.</description>
			<link>http://03d.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 18:36:38 GMT</pubDate>
			<guid>http://03d.blork.ly/?id=8408</guid>
			<microblog:linkFull>http://www.niemanlab.org/2012/05/you-might-not-be-a-journalist-but-you-play-one-on-twitter/</microblog:linkFull>
			<microblog:readCount>864</microblog:readCount>
			</item>
		<item>
			<description>Threads: I can see Clyde shaking his head.</description>
			<link>http://03c.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 18:31:53 GMT</pubDate>
			<guid>http://03c.blork.ly/?id=8407</guid>
			<microblog:linkFull>http://threads.scripting.com/5112ByDw/iCanSeeClydeShakingHisHead</microblog:linkFull>
			<microblog:readCount>527</microblog:readCount>
			</item>
		<item>
			<description>Watch The Williamsburg Bridge Blow Up In The New Dark Knight Rises Trailer.</description>
			<link>http://03a.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 16:37:50 GMT</pubDate>
			<guid>http://03a.blork.ly/?id=8406</guid>
			<microblog:linkFull>http://gothamist.com/2012/05/01/watch_the_new_dark_knight_rises_tra.php</microblog:linkFull>
			<microblog:readCount>693</microblog:readCount>
			</item>
		<item>
			<description>Apple to crush carriers, become direct service provider.</description>
			<link>http://039.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 16:18:32 GMT</pubDate>
			<guid>http://039.blork.ly/?id=8405</guid>
			<microblog:linkFull>http://www.bgr.com/2012/05/01/apple-mobile-carrier/</microblog:linkFull>
			<microblog:readCount>1396</microblog:readCount>
			</item>
		<item>
			<description>Threads: Would you donate organs if you&apos;re alive and could be revived?</description>
			<link>http://038.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 15:08:34 GMT</pubDate>
			<guid>http://038.blork.ly/?id=8404</guid>
			<microblog:linkFull>http://threads.scripting.com/5112ByDw/organDonorPodcast</microblog:linkFull>
			<microblog:readCount>822</microblog:readCount>
			</item>
		<item>
			<description>Shutting Down Cell Service During Protests: The Constitutional Dimension.</description>
			<link>http://036.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 12:42:42 GMT</pubDate>
			<guid>http://036.blork.ly/?id=8403</guid>
			<microblog:linkFull>http://www.aclu.org/blog/technology-and-liberty-free-speech/shutting-down-cell-service-during-protests-constitutional</microblog:linkFull>
			<microblog:readCount>807</microblog:readCount>
			</item>
		<item>
			<description>Stoudemire will never live down what happened after last night&apos;s game.</description>
			<link>http://033.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 10:12:12 GMT</pubDate>
			<guid>http://033.blork.ly/?id=8402</guid>
			<microblog:linkFull>http://espn.go.com/new-york/nba/story/_/id/7874966/2012-nba-playoffs-new-york-knicks-forward-amare-stoudemire-never-live-happened-miami-game-2</microblog:linkFull>
			<microblog:readCount>887</microblog:readCount>
			</item>
		<item>
			<description>Top-40 links for Dave Winer.</description>
			<link>http://1w.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 09:45:10 GMT</pubDate>
			<guid>http://1w.blork.ly/?id=8401</guid>
			<microblog:linkFull>http://static.scripting.com/myReallySimple/topLinks.html</microblog:linkFull>
			</item>
		<item>
			<description>To Repubs a bad economy is good.</description>
			<link>http://032.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 09:44:32 GMT</pubDate>
			<guid>http://032.blork.ly/?id=8400</guid>
			<microblog:linkFull>http://blog.american.com/2012/04/why-the-presidential-election-could-be-over-on-october-26-830-a-m/</microblog:linkFull>
			<microblog:readCount>760</microblog:readCount>
			</item>
		<item>
			<description>The Knicks Lose, Behind 2-0, And Lose Yet Another Player, This Time To Stupidity.</description>
			<link>http://031.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 09:33:07 GMT</pubDate>
			<guid>http://031.blork.ly/?id=8399</guid>
			<microblog:linkFull>http://blogs.villagevoice.com/runninscared/2012/05/the_knicks_lose.php</microblog:linkFull>
			<microblog:readCount>784</microblog:readCount>
			</item>
		<item>
			<description>In an ideal world, no one would know you&apos;ve been acquired.</description>
			<link>http://02z.blork.ly/</link>
			<pubDate>Tue, 01 May 2012 09:20:55 GMT</pubDate>
			<guid>http://02z.blork.ly/?id=8398</guid>
			<microblog:linkFull>http://thenextweb.com/insider/2012/05/01/in-an-ideal-world-no-one-would-know-youve-been-acquired/</microblog:linkFull>
			<microblog:readCount>675</microblog:readCount>
			</item>
		</channel>
	</rss>
